<?xml version="1.0"?>

<misp:Transaction xmlns:misp="http://www.infosharp.org/misp"
		  xmlns:dic="http://www.infosharp.org/test/dictionary-2">

  <misp:Update typeName="dic:DictionaryEntry">

    <misp:Property>
      <misp:Name>dic:value</misp:Name>
      <misp:Value>ccc</misp:Value>
    </misp:Property>

    <misp:Filter>
      <misp:PropertyIsEqualTo>
	<misp:PropertyName>dic:key</misp:PropertyName>
	<misp:Literal>bar</misp:Literal>
      </misp:PropertyIsEqualTo>
    </misp:Filter>

  </misp:Update>

</misp:Transaction>
